/* base css */
@import url(/.shared/themes/common/base-weblog.css);



/* portal css */


/* theme css */


body {
	font-family: "Helvetica Neue", arial, helvetica, sans-serif;
	font-size: 11px;
}

a {
	color: #749416;
	text-decoration: none;
}

a:visited {
	color: #87B00B;
}

a:hover {
 
	text-decoration: underline;
}

#banner a {
	text-decoration: none;
}

#banner a:hover {
	text-decoration: none;
}

.module-content a {
	color: #8DA614;
	text-decoration: none;
}

.module-content a:visited {
	color: #8DA614;
}

.module-content a:hover {
	text-decoration: underline;
}

.entry-header a {
	color: #718529;
}

.entry-header a:visited {
	color: #718529;
}

.entry-header a:hover {
	color: #718529;
	text-decoration: none;
}

.entry-footer a {
	color: #718529;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", arial, helvetica, sans-serif;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
	

/*

ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 0;
	padding: 6px 10px 5px 5px;
	color: #5E312B;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
}

.module-header a,
.trackbacks-header a,
.comments-header a,
.comments-open-header a,
.archive-header a {
	color: #A8CF34;
	text-decoration: none;
}

.module-header a:visited,
.trackbacks-header a:visited,
.comments-header a:visited,
.comments-open-header a:visited,
.archive-header a:visited {
	color: #000000;
}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover {
	color: #718529;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
	font-size: 10px;
}

/* page layout */

body {
	color: #000;
	background: #bababa url(http://softtechvc.blogs.com/d_softtechvc/body-bg.png) top repeat-x;
}

#container {
	width: 1004px;
}

#container-header, #container-footer {
	position: static;
	width: auto;
}

#container-inner {
	margin: 20px 0;
	background: url(http://softtechvc.blogs.com/d_softtechvc/container-inner-bg-1024.png) center repeat-y;
}

#container-header {
	margin-top: 40px;
	height: 166px;
	background: url(http://softtechvc.blogs.com/d_softtechvc/container-header-bg-1024.png) center top no-repeat;
}

#container-footer {
	margin-bottom: 30px;
	height: 59px;
	background: url(http://softtechvc.blogs.com/d_softtechvc/container-footer-bg-1024.png) center bottom no-repeat;
}

#banner {
	width: 964px;
	height: 140px;
	margin: 0 0 20px 20px;
}

#banner-inner {
	width: 755px;
	float: left;
	height:140px;
}

#banner-right {
	margin-left: 10px;
	margin-top: 40px;
	padding-left: 10px;
	width: 165px;
	float: left;
	height: 70px
}

#banner-right #user-about {
	margin-top: 10px;
}


#banner-header {
	margin: 0;
	padding: 35px 15px 5px 35px;
	color: #718529;
	font-size: 38px;
	font-weight: bold;
	line-height: 1;
}

#banner-description {
	margin: 15px 00px 30px 55px;
	color: #000;
	font-size: 12px;
	line-height: 1.125;
	border-left: 3px #718529 solid;
	padding-left: 10px;
}

#alpha, #beta, #gamma, #delta {
	float: left;
	margin: 0 0 0 20px;
}

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner {
	padding: 15px 0 25px 0;
}

.date-header {
	margin: 5px 15px 0 15px;
	padding: 2px 0px 10px 0;
	color: #424242;
	background: url(http://softtechvc.blogs.com/d_softtechvc/date-header-bg-1024.png) left top no-repeat;
	font-size: 10px;
	text-transform: uppercase;
	text-indent: 5px;
}

.entry {
	margin-bottom: 5px;
}

.entry-header {
	margin: 5px -2px;
	padding: 0px 0 0 17px;
	color: #466906;
	font-size: 18px;
	font-weight: bold;
}

.entry-content {
	margin: 5px 15px;
}

.entry-more-link {
	font-weight: normal;
}

.entry-footer {
	margin: 10px 15px 10px 16px;
	padding: 5px 8px;
	background: url(http://softtechvc.blogs.com/d_softtechvc/entry-footer-bg-1024.png) left bottom no-repeat;
	font-weight: normal;
	text-align: right;
}

.content-nav {
	margin: 10px 15px;
}

.content-header {
	margin: 10px 15px 30px;
	color: #718529;
	font-size: 24px;
	font-weight: bold;
}

/* modules */

.module {
	color: #000;
}

.module-calendar .module-content {
	margin: 5px 10px 15px 10px;
}

.module-mmt-calendar .module-content table,
.module-calendar .module-content table {
	font-size: 11px;
}

.module-powered {
	margin: 0;
	padding: 0;
}

.module-powered .module-content {
	margin: 15px;
	padding: 10px;
}

.module-photo {
	border: 0;
	background: none;
}

.module-photo .module-content {
	margin: 15px;
}

.module-photo img {
	border: 0;
}

.module-list-item {
	padding-left: 5px;
}

.typelist-thumbnailed {
	margin: 0 0 20px 0;
}

.typelist-thumbnailed .module-list-item {
	margin: 1px 0;
	padding: 0;
}

.typelist-thumbnail {
	background: #fff;
}

.module-featured-photo {
	width: 445px;
}

.module-featured-photo .module-content {
	margin: 15px 0 5px 15px;
}

.module-featured-photo img {
	width: 415px;
}

.module-recent-photos {
	border: 0;
}

.module-recent-photos .module-content {
	margin-left: 15px;
}

.module-recent-photos .module-list {
	margin: 0;
}

.module-recent-photos .module-list-item {
	width: 64px;
	/

* mac ie fix */
	margin: 0 6px 6px 0;
	padding: 0;
	background: none;
}

.module-recent-photos .module-list-item a {
	padding: 1px;
}

/* calendar tweaks */

.layout-calendar #gamma {
	width: 195px;
	margin-left: 15px;
}

.layout-calendar #beta-inner {
	padding-top: 0;
}

.layout-calendar #gamma-inner {
	padding-top: 0;
}

.layout-calendar #delta-inner {
	padding-top: 0;
}

.module-mmt-calendar {
	width: 445px;
	margin: 0;
}

.module-mmt-calendar .module-header,
	.layout-timeline .module-recent-photos .module-header {
	margin: 0;
	padding: 5px 15px;
	color: #60751E;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}

.module-mmt-calendar .module-content {
	margin: 15px;
}

.module-mmt-calendar table {
	width: 415px;
}

.module-mmt-calendar th {
	color: #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #bbb;
	padding: 2px;
	text-align: right;
	font-weight: bold;
}

.module-mmt-calendar td {
	border-top: 1px solid #fff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #bbb;
	padding: 2px;
	text-align: right;
	font-weight: normal;
}

th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42 {
	border-right: none;
}

.day-photo a {
	border: #bbb 1px solid;
	padding: 1px;
	background: #ddd;
}

.day-photo a:hover {
	border-color: #718529;
	background: #ddd;
}

#container-inner {
	margin: 0;
}

#container-header #navigation {
	display: block;
	padding-left: 50px;
	padding-top: 30px;
}

#container-header #logo {
	display: block;
	width: 145px;
	padding-left: 800px;
	padding-top: 50px;
}

#container-header .button {
	display: block;
	float: left;
	width: 132px;
	height: 30px;
	background: url(http://softtechvc.blogs.com/d_softtechvc/container-header-button.png) no-repeat top left;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
	padding-top: 5px;
}

#container-header a {
	color: #444;
}

/* one-column tweaks */

.layout-one-column #alpha-inner {
	margin: 20px 30px 00px 30px;
}

.layout-one-column .entry-header {
	font-size: 30px;
}

.layout-one-column #left-module {
	display: block;
	width: 600px;
	float: left;
	margin-right: 30px;
	font-size: 12px;
	line-height: 130%;
}

.layout-one-column #just-one-module {
	display: block;
	float: left;
	margin-right: 30px;
	font-size: 12px;
	line-height: 130%;
}

.layout-one-column #just-one-module h1 {
	color: #718529;
	font-size: 20px;
	font-weight: bold;
}

.layout-one-column #left-module h1 {
	color: #718529;
	font-size: 20px;
	font-weight: bold;
}

.layout-one-column #right-module {
	display: block;
	width: 240px;
	float: left;
	margin-left: 10px;
	background: url(http://softtechvc.blogs.com/d_softtechvc/right-module-bottom-bg.png) no-repeat left bottom;
}

.layout-one-column #right-module p {
	padding-left: 5px;
}

.layout-one-column #right-module table a, .layout-one-column #right-module table b {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	line-height: 95%;
}

.layout-one-column #right-module h3 {
	background: url(http://softtechvc.blogs.com/d_softtechvc/right-module-bg.png) no-repeat left top;
	font-size: 11px;
	height: 19px;
	padding-top: 8px;
	padding-left: 5px;
	color: #36470C;
	font-weight: bold;
	text-transform: uppercase;
}

.layout-one-column #bottom-module {
	display: block;
	width: 850px;
	float: left;
	margin-top: 20px;
}

.layout-one-column #bottom-module h3 {
	color: #718529;
	font-size: 20px;
	font-weight: bold;
}

.layout-one-column #bottom-module ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.layout-one-column #bottom-module li {
	display: block;
	list-style: none;
	height: 50px;
	float: left;
	margin-right: 30px;
}

.layout-one-column #bottom-module li img {
	vertical-align: middle;
}

/* three-column-right tweaks */

.layout-three-column-right #alpha {
	width: 528px;
}

.layout-three-column-right #alpha .entry-body {
	font-size: 12px;
}

.layout-three-column-right #beta {
	width: 190px;
}

.layout-three-column-right #gamma {
	width: 190px;
}

.layout-three-column-right #alpha-inner {
	margin-left: 40px;
}

.layout-three-column-right #beta-inner {
	padding-top: 0;
	margin-top: 20px;
}

.layout-three-column-right #gamma-inner {
	padding-top: 0;
	margin-top: 20px;
}

.layout-three-column-right #alpha .comments-header, .layout-three-column-right #alpha .trackbacks-header, .layout-three-column-right #alpha .comments-open, .layout-three-column-right #alpha .comments-closed, .layout-three-column-right #alpha .archive-header {
	background: url(http://softtechvc.blogs.com/d_softtechvc/gamma-module-header.png) top left no-repeat;
}

.layout-three-column-right #beta .module-header {
	background: #fde6e6 url(http://softtechvc.blogs.com/d_softtechvc/beta-module-header.png) top left no-repeat;
}

.layout-three-column-right #gamma .module-header {
	background: #ededed url(http://softtechvc.blogs.com/d_softtechvc/gamma-module-header.png) top left no-repeat;
}
/* ph=1 */
